<?xml version="1.0"?>
<Index Version="1" Minor="0">
	<Repository value="/home/mounir/HardBlare/hw_vivado/IPs/Packages">
	</Repository>
	<IP>
		<VLNV value="user.org:user:Dispatcher_HardBlare:1.0">
		</VLNV>
		<DisplayName value="Dispatcher_HardBlare_v1_0">
		</DisplayName>
		<Description value="Dispatcher_HardBlare_v1_0">
		</Description>
		<ManuallyDisabled value="true">
		</ManuallyDisabled>
		<CoreRevision value="2">
		</CoreRevision>
		<ComponentPath value="Dispatcher_Plasma_MIPS_HardBlare/component.xml">
		</ComponentPath>
		<Families>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<LockPrevVersions value="false">
		</LockPrevVersions>
	</IP>
	<IP>
		<VLNV value="xilinx.com:module_ref:Dispatcher_Plasma_MIPS_HardBlare:1.0">
		</VLNV>
		<DisplayName value="Dispatcher_Plasma_MIPS_HardBlare_v1_0">
		</DisplayName>
		<Description value="xilinx.com:module_ref:Dispatcher_Plasma_MIPS_HardBlare:1.0">
		</Description>
		<ManuallyDisabled value="true">
		</ManuallyDisabled>
		<CoreRevision value="1">
		</CoreRevision>
		<ComponentPath value="Dispatcher_Plasma_MIPS_HardBlare/Dispatcher_Plasma_MIPS_HardBlare.srcs/sources_1/bd/mref/Dispatcher_Plasma_MIPS_HardBlare/component.xml">
		</ComponentPath>
		<Families>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<AutoFamilySupport value="Level_1">
		</AutoFamilySupport>
		<DesignToolContexts>
			<DesignTool value="IPI">
			</DesignTool>
		</DesignToolContexts>
	</IP>
</Index>

